facebook_pixel

Supported Devices

iOS

Minimum supported iOS release is 8.1.

  • iPhone 7 Plus
  • iPhone 7
  • iPhone 6s
  • iPhone 6s Plus
  • iPhone 6
  • iPhone 6 Plus
  • iPhone 5s
  • iPhone 5c
  • iPhone 5
  • iPad Pro (12.9-inch)
  • iPad Pro (9.7-inch)
  • iPad Air 2
  • iPad Air
  • iPad (4th generation)
  • iPad mini 4
  • iPad mini 3
  • iPad mini 2
  • iPad (3rd generation)
  • iPod touch (5 & 6th generation)

Android

Minimum OS Version 4.4 Kitkat

The Activ5 require Bluetooth Low Energy (BLE), which first appeared in Bluetooth 4.0. Many Android phones and tablets include BLE.

Chances are, if you bought your device within the last few years, it has BLE.

The best way to ensure your phone is compatible is to test installation on the Google Play Store from here: